<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" xmlns:xs="http://www.zus.pl/2013/IMIR">
	<xsl:template match="/">
		<html>
			<head>
				<title>ZUS - Informacja dla osoby ubezpieczonej </title>
				<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
			</head>
			<body style="text-align:center;">
				<div style="width:885px; margin-left:auto; margin-right:auto; position:relative; text-align:left;">
					<!--<div style="border-style: solid; border-width: 1px; left:0px; width:885px; height:1270px; margin-bottom:10px; margin-left:0px; margin-top:0px; text-align:left;">-->
					<!-- Naglowek -->
					<div style="left:7px; top:5px; width:870px; height:26px; position:relative;">
						<div style="left:3px; top:8px; width:412px; height:14px; baseline:17px; font-size:12px; font-weight:bold; display:block; font-family:arial; position:absolute; overflow:hidden;">INFORMACJA MIESIĘCZNA DLA OSOBY UBEZPIECZONEJ</div>
						<img src="data:image/gif;base64, R0lGODdhAQABAOcdAAAAAAEBAQICAgMDAwQEBAUFBQYGBgcHBwgICAkJCQoKCgsLCwwMDA0NDQ4O                    Dg8PDxAQEBERERISEhMTExQUFBUVFRYWFhcXFxgYGBkZGRoaGhsbGxwcHB0dHR4eHh8fHyAgICEh                    ISIiIiMjIyQkJCUlJSYmJicnJygoKCkpKSoqKisrKywsLC0tLS4uLi8vLzAwMDExMTIyMjMzMzQ0                    NDU1NTY2Njc3Nzg4ODk5OTo6Ojs7Ozw8PD09PT4+Pj8/P0BAQEFBQUJCQkNDQ0REREVFRUZGRkdH                    R0hISElJSUpKSktLS0xMTE1NTU5OTk9PT1BQUFFRUVJSUlNTU1RUVFVVVVZWVldXV1hYWFlZWVpa                    WltbW1xcXF1dXV5eXl9fX2BgYGFhYWJiYmNjY2RkZGVlZWZmZmdnZ2hoaGlpaWpqamtra2xsbG1t                    bW5ubm9vb3BwcHFxcXJycnNzc3R0dHV1dXZ2dnd3d3h4eHl5eXp6ent7e3x8fH19fX5+fn9/f4CA                    gIGBgYKCgoODg4SEhIWFhYaGhoeHh4iIiImJiYqKiouLi4yMjI2NjY6Ojo+Pj5CQkJGRkZKSkpOT                    k5SUlJWVlZaWlpeXl5iYmJmZmZqampubm5ycnJ2dnZ6enp+fn6CgoKGhoaKioqOjo6SkpKWlpaam                    pqenp6ioqKmpqaqqqqurq6ysrK2tra6urq+vr7CwsLGxsbKysrOzs7S0tLW1tba2tre3t7i4uLm5                    ubq6uru7u7y8vL29vb6+vr+/v8DAwMHBwcLCwsPDw8TExMXFxcbGxsfHx8jIyMnJycrKysvLy8zM                    zM3Nzc7Ozs/Pz9DQ0NHR0dLS0tPT09TU1NXV1dbW1tfX19jY2NnZ2dra2tvb29zc3N3d3d7e3t/f                    3+Dg4OHh4eLi4uPj4+Tk5OXl5ebm5ufn5+jo6Onp6erq6uvr6+zs7O3t7e7u7u/v7/Dw8PHx8fLy                    8vPz8/T09PX19fb29vf39/j4+Pn5+fr6+vv7+/z8/P39/f7+/v///ywAAAAAAQABAAAIBAABBAQA                    Ozs=" alt="img" style="left:0px; top:25px; width:100%; height:1px; display:block; position:absolute"/>
					</div>
					<!-- Dane informacji -->
					<xsl:if test="//xs:IMIR/xs:InformacjaMiesieczna/xs:I">
						<div style="left:7px; top:10px; width:870px; height:35px; position:relative;">
							<div style="left:0px; top:0px; width:100%; height:35px; border-style: solid; border-width: 1px; background-color:#FFffffff; border-color:#00aa00; border-style: solid; border-width: 1px; position:absolute;">
								<div style="left:3px; top:9px; width:237px; height:14px; text-align:left; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;">Identyfikator informacji (numer mm/rrrr)</div>
								<div style="left:237px; top:9px; width:35px; height:18px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#Ffffff;">
									<div style="padding-left:8px; padding-top:2px;">
										<xsl:value-of select="//xs:IMIR/xs:InformacjaMiesieczna/xs:I/xs:p1/xs:p1"/>
									</div>
								</div>
								<div style="left:300px; top:9px; width:100px; height:18px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#Ffffff;">
									<div style="padding-left:8px; padding-top:2px;">
										<xsl:value-of select="substring(//xs:IMIR/xs:InformacjaMiesieczna/xs:I/xs:p1/xs:p2,1,2)"/>/
                    <xsl:value-of select="substring(//xs:IMIR/xs:InformacjaMiesieczna/xs:I/xs:p1/xs:p2,3,4)"/>
									</div>
								</div>
							</div>
						</div>
					</xsl:if>
					<!-- Dane płatnika -->
					<xsl:if test="//xs:IMIR/xs:InformacjaMiesieczna/xs:II">
						<div style="left:7px; top:15px; width:870px; height:180px; position:relative;">
							<div style="left:0px; top:0px; height:100%; width:100%; background-color:#d2ffd2; border-color:#00aa00; border-style: solid; border-width: 1px; border-style: solid; border-width: 1px; position:absolute;">
								<div style="left:2px; top:5px; width:872px; height:14px; font-size:12px; font-weight:bold; display:block; font-family:arial; position:absolute; overflow:hidden;">DANE IDENTYFIKACYJNE PŁATNIKA SKŁADEK</div>
								<div style="left:2px; top:19px; width:135px; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;">Numer NIP</div>
								<div style="left:2px; top:32px; width:265px; height:20px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
									<div style="padding-left:8px; padding-top:3px;">
										<xsl:value-of select="//xs:IMIR/xs:InformacjaMiesieczna/xs:II/xs:p1"/>
									</div>
								</div>
								<div style="left:2px; top:58px; width:135px; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;">Numer PESEL</div>
								<div style="left:2px; top:71px; width:265px; height:20px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
									<div style="padding-left:8px; padding-top:3px;">
										<xsl:value-of select="//xs:IMIR/xs:InformacjaMiesieczna/xs:II/xs:p3"/>
									</div>
								</div>
								<div style="left:290px; top:48px; width:149px; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;">Rodzaj dokumentu tożsamości: jeśli dowód osobisty, wpisać 1, jeśli paszport - 2</div>
								<div style="left:434px; top:71px; width:48px; height:20px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
									<div style="padding-left:8px; padding-top:3px;">
										<xsl:value-of select="//xs:IMIR/xs:InformacjaMiesieczna/xs:II/xs:p4"/>
									</div>
								</div>
								<div style="left:506px; top:19px; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;">Numer REGON</div>
								<div style="left:506px; top:32px; width:361px; height:20px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
									<div style="padding-left:8px; padding-top:3px;">
										<xsl:value-of select="//xs:IMIR/xs:InformacjaMiesieczna/xs:II/xs:p2"/>
									</div>
								</div>
								<div style="left:506px; top:58px; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;">Seria i numer dokumentu</div>
								<div style="left:506px; top:71px; width:361px; height:20px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
									<div style="padding-left:8px; padding-top:3px;">
										<xsl:value-of select="//xs:IMIR/xs:InformacjaMiesieczna/xs:II/xs:p5"/>
									</div>
								</div>
								<div style="left:2px; top:137px; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;">Nazwa skrócona</div>
								<div style="left:2px; top:150px; width:585px; height:20px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
									<div style="padding-left:8px; padding-top:3px;">
										<xsl:value-of select="//xs:IMIR/xs:InformacjaMiesieczna/xs:II/xs:p8"/>
									</div>
								</div>
								<div style="left:600px; top:137px; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;">Data urodzenia (rrrr-mm-dd)</div>
								<div style="left:600px; top:150px; width:160px; height:20px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
									<div style="padding-left:8px; padding-top:3px;">
										<xsl:value-of select="//xs:IMIR/xs:InformacjaMiesieczna/xs:II/xs:p9"/>
									</div>
								</div>
								<div style="left:2px; top:98px; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;">Nazwisko</div>
								<div style="left:2px; top:111px; width:359px; height:20px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
									<div style="padding-left:8px; padding-top:3px;">
										<xsl:value-of select="//xs:IMIR/xs:InformacjaMiesieczna/xs:II/xs:p6"/>
									</div>
								</div>
								<div style="left:434px; top:98px; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;">Imię pierwsze</div>
								<div style="left:434px; top:111px; width:359px; height:20px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
									<div style="padding-left:8px; padding-top:3px;">
										<xsl:value-of select="//xs:IMIR/xs:InformacjaMiesieczna/xs:II/xs:p7"/>
									</div>
								</div>
							</div>
						</div>
					</xsl:if>
					<!-- Dane osoby ubezpieczonej -->
					<xsl:if test="//xs:IMIR/xs:InformacjaMiesieczna/xs:III">
						<div style="left:7px; top:20px; width:870px; height:100px; position:relative;">
							<div style="left:0px; top:0px; height:100%; width:100%; background-color:#d2ffd2; border-color:#00aa00; border-style: solid; border-width: 1px; border-style: solid; border-width: 1px; position:absolute;">
								<div style="left:2px; top:5px; width:872px; height:14px; font-size:12px; font-weight:bold; display:block; font-family:arial; position:absolute; overflow:hidden;">DANE IDENTYFIKACYJNE OSOBY UBEZPIECZONEJ</div>
								<div style="left:2px; top:19px; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;">Nazwisko</div>
								<div style="left:2px; top:32px; width:359px; height:20px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
									<div style="padding-left:8px; padding-top:3px;">
										<xsl:value-of select="//xs:IMIR/xs:InformacjaMiesieczna/xs:III/xs:p1"/>
									</div>
								</div>
								<div style="left:434px; top:19px; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;">Imię pierwsze</div>
								<div style="left:434px; top:32px; width:359px; height:20px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
									<div style="padding-left:8px; padding-top:3px;">
										<xsl:value-of select="//xs:IMIR/xs:InformacjaMiesieczna/xs:III/xs:p2"/>
									</div>
								</div>
								<div style="left:2px; top:58px; width:135px; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;">Typ</div>
								<div style="left:2px; top:71px; width:65px; height:20px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
									<div style="padding-left:8px; padding-top:3px;">
										<xsl:value-of select="//xs:IMIR/xs:InformacjaMiesieczna/xs:III/xs:p3"/>
									</div>
								</div>
								<div style="left:190px; top:58px; width:149px; height:56px; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;">Identyfikator</div>
								<div style="left:190px; top:71px; width:168px; height:20px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
									<div style="padding-left:8px; padding-top:3px;">
										<xsl:value-of select="//xs:IMIR/xs:InformacjaMiesieczna/xs:III/xs:p4"/>
									</div>
								</div>
							</div>
						</div>
					</xsl:if>
					<!--<xsl:apply-templates select="//xs:IMIR/xs:InformacjaMiesieczna/xs:IV"/>-->
					<xsl:for-each select="//xs:IMIR/xs:InformacjaMiesieczna/xs:IV">
						<xsl:variable name="OSTATNI" select="not(position()=last())"/>
						<div style="left:7px; top:20px; width:870px; height:110px; position:relative;">
							<div style="left:0px; top:0px; height:100%; width:100%; border-color:#00aa00; border-style: solid; border-width: 1px; border-style: solid; border-width: 0px; position:absolute;">
								<div style="left:500px; top:5px; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;"> Wymiar czasu pracy</div>
								<div style="left:617px; top:5px; width:175px; height:20px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
									<div style="padding-left:8px; padding-top:3px;">
										<xsl:if test="xs:A/xs:p3/xs:p1">
											<xsl:value-of select="xs:A/xs:p3/xs:p1"/>
										</xsl:if>
										<xsl:if test="xs:A/xs:p3/xs:p2">
                      /<xsl:value-of select="xs:A/xs:p3/xs:p2"/>
										</xsl:if>
									</div>
								</div>
								<div style="left:324px; top:5px; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;">Kod oddziału NFZ</div>
								<div style="left:424px; top:5px; width:59px; height:20px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
									<div style="padding-left:8px; padding-top:3px;">
										<xsl:value-of select="xs:A/xs:p4"/>
									</div>
								</div>
								<div style="left:7px; top:5px; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;">Kod tytułu ubezpieczenia</div>
								<div style="left:157px; top:5px; width:68px; height:20px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
									<div style="padding-left:8px; padding-top:3px;">
										<xsl:value-of select="xs:A/xs:p1/xs:p1"/>
										<xsl:value-of select="xs:A/xs:p1/xs:p2"/>
										<xsl:value-of select="xs:A/xs:p1/xs:p3"/>
									</div>
								</div>
								<div style="left:7px; top:25px; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;">Tytuł ubezpieczenia</div>
								<div style="left:5px; top:40px; width:860px; height:60px; font-size:9px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
									<div style="padding-left:8px; padding-top:1px;">
										<xsl:value-of select="xs:A/xs:p2"/>
									</div>
								</div>
							</div>
						</div>
						<xsl:if test="xs:B">
							<xsl:choose>
								<xsl:when test="xs:B/xs:SERIA = '5'">
									<div style="left:7px; top:20px; width:870px; height:20px; position:relative;border-color:#ff0000; border-style: solid; border-width: 0px;page-break-before: auto">
										<div style="left:0px; top:0px; height:100%; width:100%; border-color:#00aa00; border-style: solid; border-width: 0px; position:relative;">
											<div style="left:7px; top: 7px; width:872px; height:14px; font-size:12px; font-weight:bold; display:block; font-family:arial; position:absolute; overflow:hidden;">Zestawienie należnych składek na ubezpieczenia społeczne i ubezpieczenie zdrowotne</div>
										</div>
									</div>
									<div style="left:7px; top:20px; width:870px; height:140px; position:relative;page-break-before: auto; border-color:#0000FF; border-style: solid; border-width: 0px">
										<div style="left:0px; top:0px; height:100%; width:100%; border-color:#ffaa00; border-style: solid; border-width: 0px;position:relative;">
											<div style="left:7px; top:5px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px; font-family:arial;">Ubezpieczenie</div>
											</div>
											<div style="left:7px; top:25px; width:120px; height:35px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px; font-family:arial;">Podstawa wymiaru składki</div>
											</div>
											<div style="left:7px; top:60px; width:120px; height:72px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px; font-family:arial;">Kwota składki finansowana przez</div>
											</div>
											<!-- Zestawienie składek Emerytalno-rentowe-->
											<div style="left:127px; top:5px; width:80px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px; font-family:arial;">Emerytalne</div>
											</div>
											<div style="left:207px; top:5px; width:80px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px; font-family:arial;">Rentowe</div>
											</div>
											<div style="left:127px; top:25px; width:160px; height:35px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<div style="padding-left:8px; padding-top:3px;">
														<xsl:value-of select="xs:B/xs:p1"/>
													</div>
												</div>
											</div>
											<div style="left:127px; top:60px; width:160px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial;">ubezpieczonego</div>
											</div>
											<div style="left:127px; top:76px; width:80px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p5"/>
												</div>
											</div>
											<div style="left:207px; top:76px; width:80px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p6"/>
												</div>
											</div>
											<div style="left:127px; top:96px; width:160px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; ">płatnika składek</div>
											</div>
											<div style="left:127px; top:112px; width:80px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p10"/>
												</div>
											</div>
											<div style="left:207px; top:112px; width:80px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p11"/>
												</div>
											</div>
											<!-- Zestawienie składek chorobowe-->
											<div style="left:307px; top:5px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px; font-family:arial;">Chorobowe</div>
											</div>
											<div style="left:307px; top:25px; width:120px; height:35px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<div style="padding-left:8px; padding-top:3px;">
														<xsl:value-of select="xs:B/xs:p2"/>
													</div>
												</div>
											</div>
											<div style="left:307px; top:60px; width:120px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; "/>
											</div>
											<div style="left:307px; top:76px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p7"/>
												</div>
											</div>
											<!-- Zestawienie składek wypadkowe-->
											<div style="left:447px; top:5px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px; font-family:arial;">Wypadkowe</div>
											</div>
											<div style="left:447px; top:25px; width:120px; height:35px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<div style="padding-left:8px; padding-top:3px;">
														<xsl:value-of select="xs:B/xs:p3"/>
													</div>
												</div>
											</div>
											<div style="left:447px; top:60px; width:120px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; "/>
											</div>
											<div style="left:447px; top:76px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p8"/>
												</div>
											</div>
											<!-- Zestawienie składek zdrowotne-->
											<div style="left:587px; top:5px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px; font-family:arial;">Zdrowotne</div>
											</div>
											<div style="left:587px; top:25px; width:120px; height:35px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<div style="padding-left:8px; padding-top:3px;">
														<xsl:value-of select="xs:B/xs:p4"/>
													</div>
												</div>
											</div>
											<div style="left:587px; top:60px; width:120px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; "/>
											</div>
											<div style="left:587px; top:76px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p9"/>
												</div>
											</div>
										</div>
									</div>
									<!-- Informacja o przekroczeniu składki rocznej-->
									<div style="left:7px; top:20px; width:870px; height:105px; border-color:#ffaa00; border-style: solid; border-width: 0px; position:relative;page-break-before: auto">
										<div style="left:0px; top:0px; height:100%; width:100%; border-color:#00aa00; border-style: solid; border-width: 0px; border-style: solid; border-width: 0px; position:relative;">
											<div style="left:7px; top:5px; width:400px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">Informacja o przekroczeniu rocznej podstawy wymiaru składek na ubezpieczenia emerytalne i rentowe</div>
											<div style="left:415px; top:5px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p29"/>
												</div>
											</div>
											<div style="left:7px; top:35px; width:410px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">Kwota obniżenia podstawy wymiaru składek na ubezpieczenia społeczne z tytułu opłacenia składki w ramach pracowniczego programu emerytalnego</div>
											<div style="left:415px; top:40px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p30"/>
												</div>
											</div>
											<div style="left:537px; top:5px; width:200px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">Łączna kwota składek</div>
											<div style="left:700px; top:5px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p31"/>
												</div>
											</div>
										</div>
									</div>
								</xsl:when>
								<xsl:otherwise>
									<div style="left:7px; top:20px; width:870px; height:20px; position:relative;border-color:#ff0000; border-style: solid; border-width: 0px;page-break-before: auto">
										<div style="left:0px; top:0px; height:100%; width:100%; border-color:#00aa00; border-style: solid; border-width: 0px; position:relative;">
											<div style="left:7px; top: 7px; width:872px; height:14px; font-size:12px; font-weight:bold; display:block; font-family:arial; position:absolute; overflow:hidden;">Zestawienie należnych składek na ubezpieczenia społeczne i ubezpieczenie zdrowotne</div>
										</div>
									</div>
									<div style="left:7px; top:20px; width:870px; height:265px; position:relative;page-break-before: auto; border-color:#0000FF; border-style: solid; border-width: 0px">
										<div style="left:0px; top:0px; height:100%; width:100%; border-color:#ffaa00; border-style: solid; border-width: 0px;position:relative;">
											<div style="left:7px; top:5px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px; font-family:arial;">Ubezpieczenie</div>
											</div>
											<div style="left:7px; top:25px; width:120px; height:35px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px; font-family:arial;">Podstawa wymiaru składki</div>
											</div>
											<div style="left:7px; top:60px; width:120px; height:180px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px; font-family:arial;">Kwota składki finansowana przez</div>
											</div>
											<!-- Zestawienie składek Emerytalno-rentowe-->
											<div style="left:127px; top:5px; width:80px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px; font-family:arial;">Emerytalne</div>
											</div>
											<div style="left:207px; top:5px; width:80px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px; font-family:arial;">Rentowe</div>
											</div>
											<div style="left:127px; top:25px; width:160px; height:35px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<div style="padding-left:8px; padding-top:3px;">
														<xsl:value-of select="xs:B/xs:p1"/>
													</div>
												</div>
											</div>
											<div style="left:127px; top:60px; width:160px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial;">ubezpieczonego</div>
											</div>
											<div style="left:127px; top:76px; width:80px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p5"/>
												</div>
											</div>
											<div style="left:207px; top:76px; width:80px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p6"/>
												</div>
											</div>
											<div style="left:127px; top:96px; width:160px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; ">płatnika składek</div>
											</div>
											<div style="left:127px; top:112px; width:80px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p10"/>
												</div>
											</div>
											<div style="left:207px; top:112px; width:80px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p11"/>
												</div>
											</div>
											<div style="left:127px; top:132px; width:160px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; ">budżet państwa</div>
											</div>
											<div style="left:127px; top:148px; width:80px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p15"/>
												</div>
											</div>
											<div style="left:207px; top:148px; width:80px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p16"/>
												</div>
											</div>
											<div style="left:127px; top:168px; width:160px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; ">Fundusz Kościelny</div>
											</div>
											<div style="left:127px; top:184px; width:80px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p20"/>
												</div>
											</div>
											<div style="left:207px; top:184px; width:80px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p21"/>
												</div>
											</div>
											<div style="left:127px; top:204px; width:160px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; ">PFRON</div>
											</div>
											<div style="left:127px; top:220px; width:80px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p25"/>
												</div>
											</div>
											<div style="left:207px; top:220px; width:80px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p26"/>
												</div>
											</div>
											<!-- Zestawienie składek chorobowe-->
											<div style="left:307px; top:5px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px; font-family:arial;">Chorobowe</div>
											</div>
											<div style="left:307px; top:25px; width:120px; height:35px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<div style="padding-left:8px; padding-top:3px;">
														<xsl:value-of select="xs:B/xs:p2"/>
													</div>
												</div>
											</div>
											<div style="left:307px; top:60px; width:120px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; ">ubezpieczonego</div>
											</div>
											<div style="left:307px; top:76px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p7"/>
												</div>
											</div>
											<div style="left:307px; top:96px; width:120px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; ">płatnika składek</div>
											</div>
											<div style="left:307px; top:112px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p12"/>
												</div>
											</div>
											<div style="left:307px; top:132px; width:120px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; ">budżet państwa</div>
											</div>
											<div style="left:307px; top:148px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p17"/>
												</div>
											</div>
											<div style="left:307px; top:168px; width:120px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; ">Fundusz Kościelny</div>
											</div>
											<div style="left:307px; top:184px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p22"/>
												</div>
											</div>
											<div style="left:307px; top:204px; width:120px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; ">PFRON</div>
											</div>
											<div style="left:307px; top:220px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p27"/>
												</div>
											</div>
											<!-- Zestawienie składek wypadkowe-->
											<div style="left:447px; top:5px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px; font-family:arial;">Wypadkowe</div>
											</div>
											<div style="left:447px; top:25px; width:120px; height:35px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<div style="padding-left:8px; padding-top:3px;">
														<xsl:value-of select="xs:B/xs:p3"/>
													</div>
												</div>
											</div>
											<div style="left:447px; top:60px; width:120px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; ">ubezpieczonego</div>
											</div>
											<div style="left:447px; top:76px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p8"/>
												</div>
											</div>
											<div style="left:447px; top:96px; width:120px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; ">płatnika składek</div>
											</div>
											<div style="left:447px; top:112px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p13"/>
												</div>
											</div>
											<div style="left:447px; top:132px; width:120px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; ">budżet państwa</div>
											</div>
											<div style="left:447px; top:148px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p18"/>
												</div>
											</div>
											<div style="left:447px; top:168px; width:120px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; ">Fundusz Kościelny</div>
											</div>
											<div style="left:447px; top:184px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p23"/>
												</div>
											</div>
											<div style="left:447px; top:204px; width:120px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; ">PFRON</div>
											</div>
											<div style="left:447px; top:220px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p28"/>
												</div>
											</div>
											<!-- Zestawienie składek zdrowotne-->
											<div style="left:587px; top:5px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px; font-family:arial;">Zdrowotne</div>
											</div>
											<div style="left:587px; top:25px; width:120px; height:35px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<div style="padding-left:8px; padding-top:3px;">
														<xsl:value-of select="xs:B/xs:p4"/>
													</div>
												</div>
											</div>
											<div style="left:587px; top:60px; width:120px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; ">ubezpieczonego</div>
											</div>
											<div style="left:587px; top:76px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p9"/>
												</div>
											</div>
											<div style="left:587px; top:96px; width:120px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; ">płatnika składek</div>
											</div>
											<div style="left:587px; top:112px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p14"/>
												</div>
											</div>
											<div style="left:587px; top:132px; width:120px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; ">budżet państwa</div>
											</div>
											<div style="left:587px; top:148px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p19"/>
												</div>
											</div>
											<div style="left:587px; top:168px; width:120px; height:16px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px; font-family:arial; ">Fundusz Kościelny</div>
											</div>
											<div style="left:587px; top:184px; width:120px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p24"/>
												</div>
											</div>
											<div style="left:587px; top:204px; width:120px; height:36px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:1px;"/>
											</div>
										</div>
									</div>
									<!-- Informacja o przekroczeniu składki rocznej-->
									<div style="left:7px; top:20px; width:870px; height:105px; border-color:#ffaa00; border-style: solid; border-width: 0px; position:relative;page-break-before: auto">
										<div style="left:0px; top:0px; height:100%; width:100%; border-color:#00aa00; border-style: solid; border-width: 0px; border-style: solid; border-width: 0px; position:relative;">
											<div style="left:7px; top:0px; width:400px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">Informacja o przekroczeniu rocznej podstawy wymiaru składek na ubezpieczenia emerytalne i rentowe</div>
											<div style="left:415px; top:5px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p29"/>
												</div>
											</div>
											<div style="left:7px; top:35px; width:410px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">Kwota obniżenia podstawy wymiaru składek na ubezpieczenia społeczne z tytułu opłacenia składki w ramach pracowniczego programu emerytalnego</div>
											<div style="left:415px; top:40px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p30"/>
												</div>
											</div>
											<div style="left:537px; top:0px; width:200px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">Kwota wpłaty w ramach pracowniczego planu kapitałowego finansowana przez płatnika składek</div>
												<div style="left:750px; top:5px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
													<div style="padding-top:3px;">
														<xsl:value-of select="xs:B/xs:p31"/>
													</div>
												</div>
											<div style="left:537px; top:35px; width:200px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">Łączna kwota składek na ubezpieczenia społeczne</div>
											<div style="left:750px; top:40px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:B/xs:p32"/>
												</div>
											</div>
										</div>
									</div>
								</xsl:otherwise>
							</xsl:choose>
						</xsl:if>
						<xsl:if test="//xs:IMIR/xs:InformacjaMiesieczna/xs:IV/xs:C">
							<div style="left:7px; top:20px; width:870px; height:20px; position:relative;">
								<div style="left:0px; top:0px; width:100%; height:100%; border-style: solid; border-width: 1px; background-color:#FFffffff; border-color:#00aa00; border-style: solid; border-width: 0px; position:relative;">
									<div style="left:7px; top:2px; width:872px; height:14px; font-size:12px; font-weight:bold; display:block; font-family:arial; position:absolute; overflow:hidden;">Zestawienie wypłaconych świadczeń i wynagrodzeń za czas absencji chorobowej oraz rodzaje i okresy przerw w opłacaniu składek</div>
								</div>
							</div>
							<xsl:for-each select="xs:C">
								<div style="left:7px; top:20px; width:870px; height:100px; position:relative;">
									<div style="left:0px; top:0px; width:100%; height:100%; border-style: solid; border-width: 1px; background-color:#FFffffff; border-color:#00aa00; border-style: solid; border-width: 0px; position:relative;">
										<div style="left:7px; top:5px; width:400px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">Kod świadczenia/przerwy</div>
										<div style="left:200px; top:5px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
											<div style="padding-top:3px;">
												<xsl:value-of select="xs:p1"/>
											</div>
										</div>
										<div style="left:332px; top:5px; width:200px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">Okres od-do (rrrr-mm-dd)</div>
										<div style="left:530px; top:5px; width:250px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
											<div style="padding-top:3px;">
												<xsl:value-of select="xs:p3"/> - <xsl:value-of select="xs:p4"/>
											</div>
										</div>
										<div style="left:7px; top:25px; width:400px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">Rodzaj świadczenia/przerwy</div>
										<div style="left:200px; top:25px; width:600px; height:30px; font-size:12px; text-align:left; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
											<div style="padding-top:3px; padding-left:3px;">
												<xsl:value-of select="xs:p2"/>
											</div>
										</div>
										<div style="left:7px; top:60px; width:400px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">Liczba dni zasiłkowych/liczba wypłat</div>
										<div style="left:200px; top:60px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
											<div style="padding-top:3px;">
												<xsl:value-of select="xs:p5"/>
											</div>
										</div>
										<div style="left:7px; top:80px; width:400px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">Kwota</div>
										<div style="left:200px; top:80px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
											<div style="padding-top:3px;">
												<xsl:value-of select="xs:p6"/>
											</div>
										</div>
									</div>
								</div>
							</xsl:for-each>
						</xsl:if>
						<xsl:if test="//xs:IMIR/xs:InformacjaMiesieczna/xs:IV/xs:F">
							<xsl:for-each select="xs:F">
								<xsl:if test="xs:p1/text() | xs:p2/text() | xs:p3/text() | xs:p4/text() | xs:p5/text() | xs:p6/text() ">
									<div style="left:7px; top:20px; width:870px; height:40px; position:relative;">
										<div style="left:0px; top:0px; width:100%; height:100%; border-style: solid; border-width: 1px; background-color:#FFffffff; border-color:#00aa00; border-style: solid; border-width: 0px; position:relative;">
											<div style="left:7px; top:2px; width:872px; height:28px; font-size:12px; font-weight:bold; display:block; font-family:arial; position:absolute; overflow:hidden;">Kwota przychodu wypłaconego w danym miesiącu, ale należnego za inny rok kalendarzowy, który stanowił podstawę wymiaru składek na ubezpieczenia emerytalne i rentowe</div>
										</div>
									</div>
									<div style="left:7px; top:20px; width:870px; height:100px; position:relative;">
										<div style="left:0px; top:0px; width:100%; height:100%; border-style: solid; border-width: 1px; background-color:#FFffffff; border-color:#00aa00; border-style: solid; border-width: 0px; position:relative;">
											<div style="left:7px; top:5px; width:400px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">01. Przychód za rok</div>
											<div style="left:200px; top:5px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:p1"/>
												</div>
											</div>
											<div style="left:332px; top:5px; width:200px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">02.Kwota</div>
											<div style="left:530px; top:5px; width:250px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:p2"/>
												</div>
											</div>
											<div style="left:7px; top:25px; width:400px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">03. Przychód za rok</div>
											<div style="left:200px; top:25px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:p3"/>
												</div>
											</div>
											<div style="left:332px; top:25px; width:200px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">04.Kwota</div>
											<div style="left:530px; top:25px; width:250px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:p4"/>
												</div>
											</div>
											<div style="left:7px; top:45px; width:400px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">05. Przychód za rok</div>
											<div style="left:200px; top:45px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:p5"/>
												</div>
											</div>
											<div style="left:332px; top:45px; width:200px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">06.Kwota</div>
											<div style="left:530px; top:45px; width:250px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:p6"/>
												</div>
											</div>
										</div>
									</div>
								</xsl:if>
								<xsl:if test="xs:p7/text() | xs:p8/text() | xs:p9/text() | xs:p10/text() | xs:p11/text() | xs:p12/text() ">
									<div style="left:7px; top:20px; width:870px; height:40px; position:relative;">
										<div style="left:0px; top:0px; width:100%; height:100%; border-style: solid; border-width: 1px; background-color:#FFffffff; border-color:#00aa00; border-style: solid; border-width: 0px; position:relative;">
											<div style="left:7px; top:2px; width:872px; height:28px; font-size:12px; font-weight:bold; display:block; font-family:arial; position:absolute; overflow:hidden;">Kwota przychodu wypłaconego w danym miesiącu, ale należnego za inny rok kalendarzowy, który stanowił podstawę wymiaru składek na ubezpieczenie wypadkowe</div>
										</div>
									</div>
									<div style="left:7px; top:20px; width:870px; height:100px; position:relative;">
										<div style="left:0px; top:0px; width:100%; height:100%; border-style: solid; border-width: 1px; background-color:#FFffffff; border-color:#00aa00; border-style: solid; border-width: 0px; position:relative;">
											<div style="left:7px; top:5px; width:400px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">01. Przychód za rok</div>
											<div style="left:200px; top:5px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:p7"/>
												</div>
											</div>
											<div style="left:332px; top:5px; width:200px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">02.Kwota</div>
											<div style="left:530px; top:5px; width:250px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:p8"/>
												</div>
											</div>
											<div style="left:7px; top:25px; width:400px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">03. Przychód za rok</div>
											<div style="left:200px; top:25px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:p9"/>
												</div>
											</div>
											<div style="left:332px; top:25px; width:200px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">04.Kwota</div>
											<div style="left:530px; top:25px; width:250px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:p10"/>
												</div>
											</div>
											<div style="left:7px; top:45px; width:400px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">05. Przychód za rok</div>
											<div style="left:200px; top:45px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:p11"/>
												</div>
											</div>
											<div style="left:332px; top:45px; width:200px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">06.Kwota</div>
											<div style="left:530px; top:45px; width:250px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:p12"/>
												</div>
											</div>
										</div>
									</div>
								</xsl:if>
								<xsl:if test="xs:p13/text()">
									<div style="left:7px; top:20px; width:870px; height:50px; position:relative;">
										<div style="left:0px; top:0px; width:100%; height:100%; border-style: solid; border-width: 1px; background-color:#FFffffff; border-color:#00aa00; border-style: solid; border-width: 0px; position:relative;">
											<div style="left:7px; top:2px; width:872px; height:48px; font-size:12px; font-weight:bold; display:block; font-family:arial; position:absolute; overflow:hidden;">Kwota przychodu wypłaconego w danym miesiącu, obok wynagrodzenia za czas niezdolności do pracy, zasiłku chorobowego, macierzyńskiego, opiekuńczego, świadczenia rehabilitacyjnego, który w okresie pobierania tego wynagrodzenia lub zasiłku nie stanowił podstawy wymiaru składek na ubezpieczenia emerytalne i rentowe</div>
										</div>
									</div>
									<div style="left:7px; top:20px; width:870px; height:40px; position:relative;">
										<div style="left:0px; top:0px; width:100%; height:100%; border-style: solid; border-width: 1px; background-color:#FFffffff; border-color:#00aa00; border-style: solid; border-width: 0px; position:relative;">
											<div style="left:7px; top:5px; width:400px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">01. Kwota</div>
											<div style="left:200px; top:5px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:p13"/>
												</div>
											</div>
										</div>
									</div>
								</xsl:if>
								<xsl:if test="xs:p14/text() | xs:p15/text() | xs:p16/text() | xs:p17/text() | xs:p18/text() | xs:p19/text() ">
									<div style="left:7px; top:20px; width:870px; height:50px; position:relative;">
										<div style="left:0px; top:0px; width:100%; height:100%; border-style: solid; border-width: 1px; background-color:#FFffffff; border-color:#00aa00; border-style: solid; border-width: 0px; position:relative;">
											<div style="left:7px; top:2px; width:872px; height:40px; font-size:12px; font-weight:bold; display:block; font-family:arial; position:absolute; overflow:hidden;">Kwota przychodu wypłaconego w danym miesiącu, obok wynagrodzenia za czas niezdolności do pracy, zasiłku chorobowego, macierzyńskiego, opiekuńczego, świadczenia rehabilitacyjnego, który w okresie pobierania tego wynagrodzenia lub zasiłku nie stanowił podstawy wymiaru składek na ubezpieczenia emerytalne i rentowe i który jest należny za inny rok kalendarzowy</div>
										</div>
									</div>
									<div style="left:7px; top:20px; width:870px; height:100px; position:relative;">
										<div style="left:0px; top:0px; width:100%; height:100%; border-style: solid; border-width: 1px; background-color:#FFffffff; border-color:#00aa00; border-style: solid; border-width: 0px; position:relative;">
											<div style="left:7px; top:5px; width:400px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">01. Przychód za rok</div>
											<div style="left:200px; top:5px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:p14"/>
												</div>
											</div>
											<div style="left:332px; top:5px; width:200px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">02.Kwota</div>
											<div style="left:530px; top:5px; width:250px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:p15"/>
												</div>
											</div>
											<div style="left:7px; top:25px; width:400px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">03. Przychód za rok</div>
											<div style="left:200px; top:25px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:p16"/>
												</div>
											</div>
											<div style="left:332px; top:25px; width:200px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">04.Kwota</div>
											<div style="left:530px; top:25px; width:250px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:p17"/>
												</div>
											</div>
											<div style="left:7px; top:45px; width:400px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">05. Przychód za rok</div>
											<div style="left:200px; top:45px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:p18"/>
												</div>
											</div>
											<div style="left:332px; top:45px; width:200px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">06.Kwota</div>
											<div style="left:530px; top:45px; width:250px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
												<div style="padding-top:3px;">
													<xsl:value-of select="xs:p19"/>
												</div>
											</div>
										</div>
									</div>
								</xsl:if>
								<xsl:if test="xs:p20/text() | xs:p21/text() | xs:p22/text() | xs:p23/text() | xs:p24/text() | xs:p25/text() | xs:p26/text() | xs:p27/text() ">
									<div style="left:7px; top:20px; width:870px; height:20px; position:relative;">
										<div style="left:0px; top:0px; width:100%; height:100%; border-style: solid; border-width: 1px; background-color:#FFffffff; border-color:#00aa00; border-style: solid; border-width: 0px; position:relative;">
											<div style="left:7px; top:2px; width:872px; height:38px; font-size:12px; font-weight:bold; display:block; font-family:arial; position:absolute; overflow:hidden;">Okresy wykonywania pracy nauczycielskiej</div>
										</div>
									</div>
									<div style="left:7px; top:20px; width:870px; height:32px; position:relative;">
										<div style="left:7px; top:5px; width:200px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">01/02. Okres od-do (rrrr-mm-dd)</div>
										<div style="left:200px; top:5px; width:250px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
											<div style="padding-top:3px;">
												<xsl:value-of select="xs:p20"/> - <xsl:value-of select="xs:p21"/>
											</div>
										</div>
										<div style="left:500px; top:5px; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;">03. Wymiar zajęć</div>
										<div style="left:617px; top:5px; width:175px; height:20px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
											<div style="padding-left:8px; padding-top:3px;">
												<xsl:value-of select="xs:p22"/>
                        / <xsl:value-of select="xs:p23"/>
											</div>
										</div>
										<!--<div style="left:7px; top:28px; width:600px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">04. Obniżenie wymiaru zajęć lub zwolnienie z realizacji zajęć z powodu pełnienia funkcji kierowniczej </div>
                    <div style="left:617px; top:26px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
                      <div style="padding-top:3px;">
                        <xsl:value-of select="xs:p24" />
                      </div>-->
										<!--</div>-->
									</div>
									<div style="left:7px; top:20px; width:870px; height:40px; position:relative;">
										<div style="left:7px; top:5px; width:200px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">04/05. Okres od-do (rrrr-mm-dd)</div>
										<div style="left:200px; top:5px; width:250px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
											<div style="padding-top:3px;">
												<xsl:value-of select="xs:p24"/> - <xsl:value-of select="xs:p25"/>
											</div>
										</div>
										<div style="left:500px; top:5px; font-size:12px; display:block; font-family:arial; position:absolute; overflow:hidden;">06. Wymiar zajęć</div>
										<div style="left:617px; top:5px; width:175px; height:20px; font-size:12px; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
											<div style="padding-left:8px; padding-top:3px;">
												<xsl:value-of select="xs:p26"/>
                        / <xsl:value-of select="xs:p27"/>
											</div>
										</div>
										<!--<div style="left:7px; top:28px; width:600px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">08. Obniżenie wymiaru zajęć lub zwolnienie z realizacji zajęć z powodu pełnienia funkcji kierowniczej </div>
                    <div style="left:617px; top:26px; width:100px; height:20px; font-size:12px; text-align:center; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
                      <div style="padding-top:3px;">
                        <xsl:value-of select="xs:p28" />
                      </div>
                    </div>-->
									</div>
									<div/>
								</xsl:if>
							</xsl:for-each>
						</xsl:if>
						<xsl:if test="$OSTATNI">
							<div style="position:relative; page-break-before: always;"/>
						</xsl:if>
					</xsl:for-each>
					<!-- Podpis-->
					<div style="left:7px; top:20px; width:870px; height:90px; position:relative;">
						<div style="left:0px; top:0px; width:100%; height:100%; border-style: solid; border-width: 1px; background-color:#FFffffff; border-color:#00aa00; border-style: solid; border-width: 0px; position:relative;">
							<div style="left:7px; top:5px; width:100px; height:28px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">Data wypełnienia</div>
							<div style="left:107px; top:5px; width:120px; height:20px; font-size:12px; text-align:left; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
								<div style="padding-top:3px; padding-left:3px;">
									<xsl:value-of select="//xs:IMIR/xs:InformacjaMiesieczna/xs:V/xs:p1"/>
								</div>
							</div>
							<div style="left:7px; top:25px; width:400px; height:80px; font-size:12px; font-weight:normal; display:block; font-family:arial; position:absolute; overflow:hidden;">Oświadczam, że dane zawarte w formularzu są zgodne ze stanem prawnym i faktycznym. Jestem świadomy (-ma) odpowiedzialności karnej za zeznanie nieprawdy lub zatajenie prawdy.</div>
							<div style="left:420px; top:5px; width:400px; height:60px; font-size:10px; text-align:left; display:block; border-style: solid; border-width: 1px; position:absolute; overflow:hidden; background-color:#ffffff;">
								<div style="padding-top:3px; padding-left:3px; font-size:9px; font-family:arial; ">Podpis płatnika składek lub osoby przez niego upoważnionej oraz pieczątka adresowa płatnika składek</div>
							</div>
						</div>
					</div>
					<!--</div>-->
				</div>
				<hr style="visibility: hidden;"/>
			</body>
		</html>
	</xsl:template>
</xsl:stylesheet>
